Bug 147772 - kfind doesn't kill its process
kfind doesn't kill its process
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-10 22:36 EST by Kim Lux
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-18 08:59:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kim Lux 2005-02-10 22:36:25 EST
Description of problem: 
 
If one stops kfind before its search is done, it doesn't kill its 
process.  You have to use top or ps to find the process and then 
manually kill it.  
 
 
Version-Release number of selected component (if applicable): 
 
kfind -v 
Qt: 3.3.3 
KDE: 3.3.1-2.6.FC3 Red Hat 
KFind: 2.0 
 
How reproducible: 
 
every time ? 
 
Steps to Reproduce: 
1. start a search process with kfind. 
2. terminate kfind with the X button. 
3. run top or ps 
   
Actual results: 
 
kfind process is running, usually at high cpu utilization.  
 
Expected results: 
 
kfind shouldn't be running.  
 
Additional info:
Comment 1 Ngo Than 2005-05-18 08:59:57 EDT
it's already fixed in kdebase-3.3.1-4.3.FC3.

Note You need to log in before you can comment on or make changes to this bug.